.checkout_con {
width:680px;
}

.progress_con {
	height:27px;
}

.progress {
	width:100px;
	height:15px;
}

.progress a {
	width:100px;
	height:15px;
}

.butt{
	border-radius:3px;
	border:solid 1px #333;
	font-size:14px;
	text-shadow:1px 1px #111;
}

.proceed{
	padding:4px 5px;
	margin-top: 6px;
}

.login_con {
	height:initial;
}